org.jfree.date

## Interface MonthConstants

All Known Implementing Classes:
  SerialDate, SpreadsheetDate

    public interface MonthConstants

Useful constants for months. Note that these are NOT equivalent to the constants defined by java.util.Calendar (where JANUARY=0 and DECEMBER=11).

Used by the SerialDate and RegularTimePeriod classes.

Author:
  David Gilbert

### Field Summary

Fields
`static int` `APRIL` Constant for April.
`static int` `AUGUST` Constant for August.
`static int` `DECEMBER` Constant for December.
`static int` `FEBRUARY` Constant for February.
`static int` `JANUARY` Constant for January.
`static int` `JULY` Constant for July.
`static int` `JUNE` Constant for June.
`static int` `MARCH` Constant for March.
`static int` `MAY` Constant for May.
`static int` `NOVEMBER` Constant for November.
`static int` `OCTOBER` Constant for October.
`static int` `SEPTEMBER` Constant for September.

### Field Detail

#### JANUARY

    static final int JANUARY

Constant for January.

See Also:
  Constant Field Values

#### FEBRUARY

    static final int FEBRUARY

Constant for February.

See Also:
  Constant Field Values

#### MARCH

    static final int MARCH

Constant for March.

See Also:
  Constant Field Values

#### APRIL

    static final int APRIL

Constant for April.

See Also:
  Constant Field Values

#### MAY

    static final int MAY

Constant for May.

See Also:
  Constant Field Values

#### JUNE

    static final int JUNE

Constant for June.

See Also:
  Constant Field Values

#### JULY

    static final int JULY

Constant for July.

See Also:
  Constant Field Values

#### AUGUST

    static final int AUGUST

Constant for August.

See Also:
  Constant Field Values

#### SEPTEMBER

    static final int SEPTEMBER

Constant for September.

See Also:
  Constant Field Values

#### OCTOBER

    static final int OCTOBER

Constant for October.

See Also:
  Constant Field Values

#### NOVEMBER

    static final int NOVEMBER

Constant for November.

See Also:
  Constant Field Values

#### DECEMBER

    static final int DECEMBER

Constant for December.

See Also:
  Constant Field Values